---- Tabella Soggetti campo IBAN---




IF NOT EXISTS(SELECT 1
FROM sysobjects,
syscolumns
WHERE sysobjects.id = syscolumns.id
AND sysobjects.name = 'Soggetti'
AND syscolumns.name = 'IBAN')
ALTER TABLE dbo.Soggetti ADD
        [IBAN] [varchar](35) NOT NULL CONSTRAINT [DF_IBAN]  DEFAULT ('')
GO